漏洞信息详情

LibNyoci 代码问题漏洞

漏洞简介

LibNyoci是一款适用于嵌入式设备的、可配置的全功能CoAP(约束应用程序协议)堆栈。

LibNyoci 0.07.00rc1版本中的coap.c文件中的coap_decode_option中存在代码问题漏洞,该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/darconeous/libnyoci

参考网址

来源:github.com

链接:https://github.com/darconeous/libnyoci/issues/21

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12101

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多